Bug 1009892 - JBTM-1935: Replace printStackTrace logging with the i18n logger in XARecoveryModule [NEEDINFO]
JBTM-1935: Replace printStackTrace logging with the i18n logger in XARecovery...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER6
: EAP 6.2.0
Assigned To: tom.jenkinson
Ondrej Chaloupka
:
Depends On: 1012986
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 08:46 EDT by Masafumi Miura
Modified: 2017-10-09 20:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:49:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
myarboro: needinfo? (jawilson)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBTM-1935 Major Closed Replace printStackTrace logging with the i18n logger in XARecoveryModule 2017-10-09 20:26 EDT

  None (edit)
Description Masafumi Miura 2013-09-19 08:46:51 EDT
Backport https://issues.jboss.org/browse/JBTM-1935 to improve printStackTrace logging in XARecoveryModule
Comment 1 JBoss JIRA Server 2013-09-19 09:08:12 EDT
Tom Jenkinson <tom.jenkinson@redhat.com> updated the status of jira JBTM-1935 to Resolved
Comment 3 tom.jenkinson 2013-10-01 07:16:06 EDT
https://github.com/jbossas/jboss-eap/pull/478
Comment 4 JBoss JIRA Server 2013-10-01 12:08:01 EDT
Michael Musgrove <mmusgrov@redhat.com> updated the status of jira JBTM-1935 to Closed
Comment 5 Ondrej Chaloupka 2013-10-17 03:50:38 EDT
Checked in the EAP 6.2.0.ER6 code. The fix should be in.

Note You need to log in before you can comment on or make changes to this bug.